Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorcletavernie2011-10-27 08:47:38 +0000
committercletavernie2011-10-27 08:47:38 +0000
commitb35022b68384d4398086646ef815e75c88c18c9e (patch)
treee0716c9d7d00b4ccddc6f0e88fdc7a3d23ba64a7 /plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF
parentd9c8fe1e4611c2ca845f74820a92ccdaf5126d9e (diff)
downloadorg.eclipse.papyrus-b35022b68384d4398086646ef815e75c88c18c9e.tar.gz
org.eclipse.papyrus-b35022b68384d4398086646ef815e75c88c18c9e.tar.xz
org.eclipse.papyrus-b35022b68384d4398086646ef815e75c88c18c9e.zip
359057: [Architecture - SVN - Build] The Papyrus architecture should be refactored
https://bugs.eclipse.org/bugs/show_bug.cgi?id=359057 Update the plug-in versions and dependencies over Papyrus plug-ins to 0.9.0
Diffstat (limited to 'plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF')
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF37
1 files changed, 19 insertions, 18 deletions
diff --git a/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF
index 578bb9d8a02..313f2353bdb 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF
@@ -1,18 +1,19 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.uml.import;singleton:=true
-Bundle-Version: 0.9.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.importt.Activator
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.modelexplorer,
- org.eclipse.uml2.uml;bundle-version="3.2.0",
- org.eclipse.uml2.common.edit,
- org.eclipse.papyrus.extensionpoints.uml2,
- org.eclipse.papyrus.umlutils,
- org.eclipse.papyrus.profile;bundle-version="0.8.1"
-Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.modelexplorer;bundle-version="0.9.0",
+ org.eclipse.uml2.uml;bundle-version:="3.2.0",
+ org.eclipse.uml2.common.edit,
+ org.eclipse.papyrus.extensionpoints.uml2;bundle-version="0.9.0",
+ org.eclipse.papyrus.umlutils;bundle-version="0.9.0",
+ org.eclipse.papyrus.profile;bundle-version:="0.9.0"
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 0.9.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.importt.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.uml.import;singleton:=true
+Bundle-RequiredExecutionEnvironment: J2SE-1.5
+

Back to the top